declare_plugin("Italian ship WWII RM Roma by Markindel and Cadarth",
----- MRR = Regia Marina Roma
{
image     	 = "MRR.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("MRR"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("RM_Roma by Markindel Cadarth"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/RM_Roma.lua')
dofile(current_mod_path..'/RM_Roma_Ammo.lua')

plugin_done()